Bug 1315726 - Number of OSDs and monitors
Number of OSDs and monitors
Status: VERIFIED
Product: Red Hat Storage Console
Classification: Red Hat
Component: core (Show other bugs)
2
Unspecified Unspecified
unspecified Severity medium
: ---
: 2
Assigned To: anmol babu
sds-qe-bugs
:
: 1315723 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 08:29 EST by Lubos Trilety
Modified: 2016-07-29 08:24 EDT (History)
3 users (show)

See Also:
Fixed In Version: rhscon-ceph-0.0.23-1.el7scon.x86_64, rhscon-core-0.0.24-1.el7scon.x86_64, rhscon-ui-0.0.39-1.el7scon.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Gerrithub.io 276105 None None None 2016-05-24 05:23 EDT
Gerrithub.io 276106 None None None 2016-05-24 05:23 EDT

  None (edit)
Description Lubos Trilety 2016-03-08 08:29:24 EST
Description of problem:
When cluster is expanded (another host or a disk added) the number of OSDs and monitors remains the same on main dashboard and on cluster dashboard too.

Version-Release number of selected component (if applicable):
rhscon-ceph-0.0.6-11.el7.x86_64
rhscon-core-0.0.8-11.el7.x86_64
rhscon-ui-0.0.20-1.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1. Expand a cluster, add some new hosts with monitor and OSD roles

Actual results:
Numbers of OSDs and monitors remain the same on any dashboard after the expansion is completed.

Expected results:
Numbers change properly.

Additional info:
Comment 2 Lubos Trilety 2016-03-08 11:02:55 EST
*** Bug 1315723 has been marked as a duplicate of this bug. ***
Comment 4 anmol babu 2016-05-24 05:22:01 EDT
Now this has been fixed. But, it takes 1 minute for dashboard to reflect the change.
Comment 5 Martin Kudlej 2016-07-29 08:24:48 EDT
Tested with
ceph-ansible-1.0.5-31.el7scon.noarch
ceph-installer-1.0.14-1.el7scon.noarch
rhscon-ceph-0.0.38-1.el7scon.x86_64
rhscon-core-0.0.38-1.el7scon.x86_64
rhscon-core-selinux-0.0.38-1.el7scon.noarch
rhscon-ui-0.0.51-1.el7scon.noarch
and it works.

Note You need to log in before you can comment on or make changes to this bug.